Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
onetwo07 Posted on 13/05/2018 09:00
Likely signings

Report Message | Email Message To A Friend | Reply To Message
 
John loves signing a player he knows, so on that basis I think Rhys Taylor back in goal next season is exceptionally likely given his situationm.

Also wouldn't be hugely surprised if we were asking about Tyrone Barnett...
IP: Logged
Jesus Posted on 13/05/2018 09:21
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
I'd love Rhys back. Tranmere getting promoted does throw that one up in the air however
IP: Logged
MenorahTableofShowbread Posted on 13/05/2018 13:39
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
He's only on loan (and reserve keeper) at Tranmere, I think - and he will want another shot at first choice in the League.

Barnett far less likely - he was Simmo's player, not JA's
IP: Logged
congychef Posted on 13/05/2018 13:43
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Please take Barnett off vales hands !!! In all honesty heís a big lump who is injured half the season, he would be a bad signing
IP: Logged
macchiavelli Posted on 13/05/2018 15:15
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
The 'big lump' was our top scorer in 2010-11. But that was a long time ago.
IP: Logged
luciani Posted on 13/05/2018 17:46
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Why this obsession all the time with our former players coming back here? Almost never works out well with players returning to a club (with a few exceptions of course)
Personally I hope we hold on to the bulk of the squad that took us up (and most importantly our manager) but also look forward to welcoming some new and exciting names to the Moss [^]
IP: Logged
gettoit Posted on 13/05/2018 18:03
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Wouldn't bother having Tyrone Barnett back, I think his 13 goals for us is still his best season in terms of scoring.

Agree with Luciani, looking forward to seeing new faces alongside this season's squad.
IP: Logged
RoweyOnTheWing Posted on 13/05/2018 21:00
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Paul Lewis. Watch this space.
IP: Logged
Fola Posted on 13/05/2018 21:17
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Yeah i've heard that too. Whitehead off Lewis in. I'd be happy with that.
IP: Logged
silky-skillz Posted on 14/05/2018 07:21
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Lewis isnít even a quarter of the player Whitehead is.

Stay silky [fb]
IP: Logged
macchiavelli Posted on 14/05/2018 07:50
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Completely different types of player.

Whitehead much more creative than Lewis in MF, but Lewis probably more 'solid', and decent in the air, although, AFAIK, he hasn't scored for Cambridge in L2.
IP: Logged
Fola Posted on 14/05/2018 08:35
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Yeah I prefer Whitehead but would be happy with Lewis. He bagged a few on loan for Dover.
IP: Logged
RoweyOnTheWing Posted on 14/05/2018 11:11
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Whitehead better, particularly on the ball, Lewis a great young player especially in the air.
IP: Logged
onetwo07 Posted on 14/05/2018 19:48
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
*initially posted this on the wrong thread!

Any names people would like to see us in for?

I've already said I think Rhys Taylor might return and I'd be perfectly happy with that (I don't think he's necessarily an upgrade on Jalal but they're both good players).

Luke James who played against us for Barrow looked good to me - quick, direct, lively.
IP: Logged
Fola Posted on 15/05/2018 08:38
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Don't really see this obsession with Rhys Taylor. He's put on a hell of a lot of weight since he left us. Fylde dropped him because they thought he was crap, as did Tranmere. Saying that if anybody can sort him out, I'm sure JA can.
IP: Logged
macchiavelli Posted on 15/05/2018 08:42
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Don't know if it's Rhys, but I'm thinking we wouldn't release both 'keepers if there wasn't someone else in the frame.
IP: Logged
LancsMacc Posted on 15/05/2018 09:05
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
I'd have Taylor back, an upgrade on the two released IMO.
IP: Logged
The_Boss Posted on 15/05/2018 10:20
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Taylor's ship has sailed now at any decent level of football. Like previous poster says, piled on the timber and seems more interested in horse betting whatsapp groups than playing football.
IP: Logged
Fola Posted on 16/05/2018 08:58
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Few rumours from a few fans on the One Football Forum. Macc related.

"Rumour on our forum Macclesfield Town are looking to extend their number of ex Valiants at the club by signing transfer listed Tyrone Barnett and Joe Davis... praying this is true as we need to free up the budget to bring quality in and both have been huge flops for us!"

"Our fullback list has been revealed. Chris Hussey, David Fitzpatrick and Jordan Cranston." The guys a Crewe fan.
IP: Logged
Fola Posted on 16/05/2018 09:05
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
I loved Barnett when he was here. Admittedlly that was 7 years ago but he was a class act back then. If anybody has a knack of getting strikers scoring, it's JA!
IP: Logged
macchiavelli Posted on 16/05/2018 09:27
Likely signings
Edited On: 16/05/2018 09:29
Report Message | Email Message To A Friend | Reply To Message 

 
I really hope that next season won't turn into 'All our yesterdays', or 'Back to the future'.

I genuinely don't want to have to rebuild from scratch yet again, but we have to 'cut our cloth', and JA did it superbly last season, so we just have to keep our fingers crossed. 🤞
IP: Logged
boomer22 Posted on 16/05/2018 20:35
Likely signings
Edited On: 16/05/2018 20:35
Report Message | Email Message To A Friend | Reply To Message 

 
I would much rather have last years suit than next years new design.
IP: Logged
Fola Posted on 30/05/2018 09:45
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Anybody heard any rumours?
IP: Logged
graham73 Posted on 30/05/2018 16:36
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Not Kristian Dennis. If Notts County and Vale have had offers knocked back, I can't see us being in the photographer's studio, never mind the frame.
IP: Logged
Smoky2 Posted on 30/05/2018 21:38
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Callum Evans has signed a 2year deal - excellent , he was a very useful player last season .
IP: Logged
leighmacc Posted on 30/05/2018 22:36
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
The same Calum Evans we'd agreed a deal with 10 days ago or a different one? [;)]
IP: Logged
Paddysboyz Posted on 31/05/2018 00:07
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Callum Evans is someone I thought had a potential on his initial loan (that ended in injury at Dulwich hamlet) and he was really good at the back end of last season [^].

A fab signing IMHO[^][:D].

Kindest regards

PB [smi].
IP: Logged
macchiavelli Posted on 31/05/2018 08:18
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Good signing I agree. Still only 22, with just a handful of NL/FL games under his belt but the potential is clearly there.

I thought he got better with every game for us towards the end of last season.
IP: Logged
Fola Posted on 31/05/2018 08:40
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Why was it announced that Blissett, Evans and Marsh had signed deals when they hadn't?

19/5 - "That said, the Football Club is delighted to have now agreed deals with Nathan Blissett, Callum Evans and Tyrone Marsh, who join Elliott Durrell, Jared Hodgkiss and Ryan Lloyd in our squad for next season. "

Then Evans gets announced yesterday?

On Evans, happy with this one. Better midfielder than right back but a young lad with potential. Nice to see him given a 2 year deal too.
IP: Logged
LancsMacc Posted on 31/05/2018 09:05
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
It wasn't announced they'd signed deals, they'd all agreed deals, which isn't the same thing.
IP: Logged
macchiavelli Posted on 31/05/2018 09:14
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
This is surely just a matter of timing.

OK. I suppose nothing is certain until the ink is drying on the contract, but I would take a pretty dim view of a player who let it be known he had agreed a deal and then walked away without signing.
IP: Logged
Merseysidemacclad Posted on 31/05/2018 09:21
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
I don't think the club has mislead in anyway..

I think some of our fans don't read properly. Agreeing a deal and signing a deal are two very different things.

Agreeing something in principal (verbal handshake) is not the same as putting pen to paper.

The club evidently told us about Marsh, Bliss and Evans as they hadn't really released any positive news to the fans since we'd won the league whilst other teams around us were announcing signings.

I spoke with one of these players following the article published by the club and they said they hadn't signed but had every intention of putting pen to paper when returning from their holiday.

I can't see any of the lads not signing after giving their word but again, a number of Macc fans misunderstanding what was in front of them and interpreting this as that they'd signed.

These same fans then say what a wonderful job the club are doing. So far, so good for sure guys but come on, lets read between the lines a little more.
IP: Logged
Fola Posted on 31/05/2018 09:29
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
That makes sense. Was just a genuine question- I didn't really understand the difference. Will be happy when they are officially signed. Doesn't stop any other clubs offering more money and them sacking it off.
IP: Logged
macchiavelli Posted on 31/05/2018 11:30
Likely signings
Edited On: 31/05/2018 11:32
Report Message | Email Message To A Friend | Reply To Message 

 
If players want to keep their options open for a while to see what offers come in, then that's fine.

What I would find difficult to stomach is if a player agrees to sign, and then later walks away because someone else subsequently offers them an extra few bob.

It's called integrity.
IP: Logged
SilkmenMadHead Posted on 31/05/2018 15:32
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Should take a look at winger released from york aidan connelly, ripped us apart a few times, when we played em 2nd game of last season he made danny rowe look average
IP: Logged
fossey Posted on 01/06/2018 11:46
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
let's see who joins askey at Shrewsbury 1st to go i think will be Mitch
IP: Logged
Fola Posted on 01/06/2018 11:47
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Mitch is no way good enough to make the step up to League 1
IP: Logged
lymeview Posted on 01/06/2018 12:17
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
The remaining players who have been offered contracts will probably wait now until the new manager is appointed.
IP: Logged
MenorahTableofShowbread Posted on 01/06/2018 16:09
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
I think it's worse than that, LV.

I heard that many were not going to sign until they knew JA was staying.
IP: Logged
lymeview Posted on 01/06/2018 16:22
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
The new manager will probably want to bring in players of his choice anyway. It might be easier to recruit a new manager who is not tied to too many existing players.
IP: Logged
maccman Posted on 01/06/2018 16:49
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Can't see many,if any ,of our players would be up to playing at the top end of league 1. I'm unconvinced some of them will be up to League 2 to be honest.
IP: Logged
Fola Posted on 11/06/2018 09:58
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Michael Elstone has started following the official @thesilkmen account on Twitter. Probably nothing but you never know.

"Michael Elstone joined Fulham in the summer from Bangor where he was banging in the goals in the League Of Wales. Moved to Bangor in 2015 having been on the books of Crewe. A strong central attacker who has the ability to hold up play but also the pace to get in behind defenders and cause problems. In his debut season he has managed to fix his name onto the Under-18 starting lineup and has really kicked on in the second half of the season, getting himself on the scoresheet on numerous occasions. In March he had two nominations for goal of the month, including a volley against Stoke."

Was let go by Fulham this summer.
IP: Logged
fossey Posted on 12/06/2018 20:48
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Fraser Kerr could be a possible signing with Gateshead going part time he did have a trial with us as we are short of centre backs
IP: Logged
lymeview Posted on 12/06/2018 20:51
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Wasn't he about to sign for us last season but changed his mind at the last minute.
IP: Logged
pauljames Posted on 12/06/2018 22:03
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Correct. Which is why we offered a contract to Kennedy.
IP: Logged
pauljames Posted on 12/06/2018 22:08
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
It does rather look like all our eggs were put in one basket with the offer made to Saunders. So we still have no manager, only half a squad signed - but hey, all is not lost, we still get to buy a match day programme next season!!!!
IP: Logged
Fola Posted on 21/06/2018 08:45
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
I would like to see us go for Oladapo Afolayan from West Ham. He was at Solihull last season and bagged 26 in 38 for Solihull before getting a move to West Ham.
IP: Logged
Fola Posted on 22/06/2018 07:01
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Jamey Osbourne another
IP: Logged
graham73 Posted on 22/06/2018 07:29
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Solihull's fans are of the view that Osbourne has a big release clause. We might see.
IP: Logged
macchiavelli Posted on 22/06/2018 09:03
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
More than happy with the management team that has been put in place, but the clock is ticking now. First friendly 3 weeks on Tuesday. First league game 6 weeks tomorrow.
IP: Logged
Fola Posted on 02/07/2018 11:11
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Michael Elstone who I mentioned a few posts back is on trial at Wrexham
IP: Logged
Fola Posted on 03/07/2018 08:45
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Harry Smith- Millwall striker previously linked to Port Vale has started following us on Twitter
IP: Logged
macc_lad_matt Posted on 03/07/2018 08:54
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
Supposedly signing for Stevenage, but interesting to see we're the only club he follows that he hasn't played for. 6ft 5" ST, supposedly got a few attitude problems
IP: Logged
macc_lad_matt Posted on 03/07/2018 11:30
Likely signings

Report Message | Email Message To A Friend | Reply To Message 

 
has also liked my tweet querying wether he will come to Macc [;)]
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103